Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2017-05-30 11:42:07 +0000
committerMatthias Sohn2017-05-30 11:42:07 +0000
commitdf9ce4b981f98f45021ca8f8c2ce9cbb725ae34e (patch)
tree3d982669a2819a44262a3b2b0847e8fa31cfa893
parent832808bd509c88f08848f3b0a75cbb4de7f55df6 (diff)
downloadjgit-df9ce4b981f98f45021ca8f8c2ce9cbb725ae34e.tar.gz
jgit-df9ce4b981f98f45021ca8f8c2ce9cbb725ae34e.tar.xz
jgit-df9ce4b981f98f45021ca8f8c2ce9cbb725ae34e.zip
Prepare 4.9.0-SNAPSHOT builds
Change-Id: I52a4153d573799e861ab104939f51fac1aceb9ee Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
-rw-r--r--org.eclipse.jgit.ant.test/META-INF/MANIFEST.MF10
-rw-r--r--org.eclipse.jgit.ant.test/pom.xml2
-rw-r--r--org.eclipse.jgit.ant/META-INF/MANIFEST.MF6
-rw-r--r--org.eclipse.jgit.ant/pom.xml2
-rw-r--r--org.eclipse.jgit.archive/META-INF/MANIFEST.MF14
-rw-r--r--org.eclipse.jgit.archive/META-INF/SOURCE-MANIFEST.MF4
-rw-r--r--org.eclipse.jgit.archive/pom.xml2
-rw-r--r--org.eclipse.jgit.http.apache/META-INF/MANIFEST.MF10
-rw-r--r--org.eclipse.jgit.http.apache/pom.xml2
-rw-r--r--org.eclipse.jgit.http.server/META-INF/MANIFEST.MF26
-rw-r--r--org.eclipse.jgit.http.server/pom.xml2
-rw-r--r--org.eclipse.jgit.http.test/META-INF/MANIFEST.MF38
-rw-r--r--org.eclipse.jgit.http.test/pom.xml2
-rw-r--r--org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF20
-rw-r--r--org.eclipse.jgit.junit.http/pom.xml2
-rw-r--r--org.eclipse.jgit.junit/META-INF/MANIFEST.MF36
-rw-r--r--org.eclipse.jgit.junit/pom.xml2
-rw-r--r--org.eclipse.jgit.lfs.server.test/META-INF/MANIFEST.MF12
-rw-r--r--org.eclipse.jgit.lfs.server.test/pom.xml2
-rw-r--r--org.eclipse.jgit.lfs.server/META-INF/MANIFEST.MF30
-rw-r--r--org.eclipse.jgit.lfs.server/pom.xml2
-rw-r--r--org.eclipse.jgit.lfs.test/META-INF/MANIFEST.MF24
-rw-r--r--org.eclipse.jgit.lfs.test/pom.xml2
-rw-r--r--org.eclipse.jgit.lfs/META-INF/MANIFEST.MF28
-rw-r--r--org.eclipse.jgit.lfs/pom.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.feature/feature.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.feature/pom.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.http.apache.feature/feature.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.http.apache.feature/pom.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/feature.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/pom.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.lfs.feature/feature.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.lfs.feature/pom.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.feature/feature.xml6
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.feature/pom.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.source.feature/feature.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.source.feature/pom.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.repository/pom.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/feature.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/pom.xml2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.target/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.jgit.packaging/org.eclipse.jgit.target/pom.xml2
-rw-r--r--org.eclipse.jgit.packaging/pom.xml2
-rw-r--r--org.eclipse.jgit.pgm.test/META-INF/MANIFEST.MF36
-rw-r--r--org.eclipse.jgit.pgm.test/pom.xml2
-rw-r--r--org.eclipse.jgit.pgm/META-INF/MANIFEST.MF80
-rw-r--r--org.eclipse.jgit.pgm/META-INF/SOURCE-MANIFEST.MF4
-rw-r--r--org.eclipse.jgit.pgm/pom.xml2
-rw-r--r--org.eclipse.jgit.test/META-INF/MANIFEST.MF86
-rw-r--r--org.eclipse.jgit.test/pom.xml2
-rw-r--r--org.eclipse.jgit.ui/META-INF/MANIFEST.MF18
-rw-r--r--org.eclipse.jgit.ui/pom.xml2
-rw-r--r--org.eclipse.jgit/META-INF/MANIFEST.MF84
-rw-r--r--org.eclipse.jgit/META-INF/SOURCE-MANIFEST.MF4
-rw-r--r--org.eclipse.jgit/pom.xml2
-rw-r--r--pom.xml2
56 files changed, 323 insertions, 323 deletions
diff --git a/org.eclipse.jgit.ant.test/META-INF/MANIFEST.MF b/org.eclipse.jgit.ant.test/META-INF/MANIFEST.MF
index 83361e5782..b1360ea518 100644
--- a/org.eclipse.jgit.ant.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.ant.test/META-INF/MANIFEST.MF
@@ -3,13 +3,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.ant.test
-Bundle-Version: 4.8.0.qualifier
+Bundle-Version: 4.9.0.qualifier
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: org.apache.tools.ant,
- org.eclipse.jgit.ant.tasks;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.junit;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lib;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util;version="[4.8.0,4.9.0)",
+ org.eclipse.jgit.ant.tasks;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.junit;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lib;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util;version="[4.9.0,4.10.0)",
org.hamcrest.core;version="[1.1.0,2.0.0)",
org.junit;version="[4.0.0,5.0.0)"
diff --git a/org.eclipse.jgit.ant.test/pom.xml b/org.eclipse.jgit.ant.test/pom.xml
index 63021ae7e4..2de42d41f0 100644
--- a/org.eclipse.jgit.ant.test/pom.xml
+++ b/org.eclipse.jgit.ant.test/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.ant.test</artifactId>
diff --git a/org.eclipse.jgit.ant/META-INF/MANIFEST.MF b/org.eclipse.jgit.ant/META-INF/MANIFEST.MF
index 6f59d0b27a..7e18d164c0 100644
--- a/org.eclipse.jgit.ant/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.ant/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.jgit.ant
-Bundle-Version: 4.8.0.qualifier
+Bundle-Version: 4.9.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: org.apache.tools.ant,
- org.eclipse.jgit.storage.file;version="[4.8.0,4.9.0)"
+ org.eclipse.jgit.storage.file;version="[4.9.0,4.10.0)"
Bundle-Localization: plugin
Bundle-Vendor: %Provider-Name
-Export-Package: org.eclipse.jgit.ant.tasks;version="4.8.0";
+Export-Package: org.eclipse.jgit.ant.tasks;version="4.9.0";
uses:="org.apache.tools.ant.types,org.apache.tools.ant"
diff --git a/org.eclipse.jgit.ant/pom.xml b/org.eclipse.jgit.ant/pom.xml
index 9965cde628..419dc1960e 100644
--- a/org.eclipse.jgit.ant/pom.xml
+++ b/org.eclipse.jgit.ant/pom.xml
@@ -48,7 +48,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.ant</artifactId>
diff --git a/org.eclipse.jgit.archive/META-INF/MANIFEST.MF b/org.eclipse.jgit.archive/META-INF/MANIFEST.MF
index ccbbb71c9d..466fea4bf5 100644
--- a/org.eclipse.jgit.archive/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.archive/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.archive
-Bundle-Version: 4.8.0.qualifier
+Bundle-Version: 4.9.0.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
@@ -12,15 +12,15 @@ Import-Package: org.apache.commons.compress.archivers;version="[1.4,2.0)",
org.apache.commons.compress.compressors.bzip2;version="[1.4,2.0)",
org.apache.commons.compress.compressors.gzip;version="[1.4,2.0)",
org.apache.commons.compress.compressors.xz;version="[1.4,2.0)",
- org.eclipse.jgit.api;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lib;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.nls;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.revwalk;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util;version="[4.8.0,4.9.0)",
+ org.eclipse.jgit.api;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lib;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.nls;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.revwalk;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util;version="[4.9.0,4.10.0)",
org.osgi.framework;version="[1.3.0,2.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.jgit.archive.FormatActivator
-Export-Package: org.eclipse.jgit.archive;version="4.8.0";
+Export-Package: org.eclipse.jgit.archive;version="4.9.0";
uses:="org.eclipse.jgit.lib,
org.eclipse.jgit.api,
org.apache.commons.compress.archivers,
diff --git a/org.eclipse.jgit.archive/META-INF/SOURCE-MANIFEST.MF b/org.eclipse.jgit.archive/META-INF/SOURCE-MANIFEST.MF
index 6f25f241cd..29fafd6790 100644
--- a/org.eclipse.jgit.archive/META-INF/SOURCE-MANIFEST.MF
+++ b/org.eclipse.jgit.archive/META-INF/SOURCE-MANIFEST.MF
@@ -3,5 +3,5 @@ Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.jgit.archive - Sources
Bundle-SymbolicName: org.eclipse.jgit.archive.source
Bundle-Vendor: Eclipse.org - JGit
-Bundle-Version: 4.8.0.qualifier
-Eclipse-SourceBundle: org.eclipse.jgit.archive;version="4.8.0.qualifier";roots="."
+Bundle-Version: 4.9.0.qualifier
+Eclipse-SourceBundle: org.eclipse.jgit.archive;version="4.9.0.qualifier";roots="."
diff --git a/org.eclipse.jgit.archive/pom.xml b/org.eclipse.jgit.archive/pom.xml
index 56a5b96a59..947e59cec6 100644
--- a/org.eclipse.jgit.archive/pom.xml
+++ b/org.eclipse.jgit.archive/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.archive</artifactId>
diff --git a/org.eclipse.jgit.http.apache/META-INF/MANIFEST.MF b/org.eclipse.jgit.http.apache/META-INF/MANIFEST.MF
index 01ade87cfb..33ee095809 100644
--- a/org.eclipse.jgit.http.apache/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.http.apache/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.jgit.http.apache
-Bundle-Version: 4.8.0.qualifier
+Bundle-Version: 4.9.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Localization: plugin
Bundle-Vendor: %Provider-Name
@@ -22,10 +22,10 @@ Import-Package: org.apache.http;version="[4.3.0,5.0.0)",
org.apache.http.impl.client;version="[4.3.0,5.0.0)",
org.apache.http.impl.conn;version="[4.3.0,5.0.0)",
org.apache.http.params;version="[4.3.0,5.0.0)",
- org.eclipse.jgit.nls;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport.http;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util;version="[4.8.0,4.9.0)"
-Export-Package: org.eclipse.jgit.transport.http.apache;version="4.8.0";
+ org.eclipse.jgit.nls;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport.http;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util;version="[4.9.0,4.10.0)"
+Export-Package: org.eclipse.jgit.transport.http.apache;version="4.9.0";
uses:="org.apache.http.client,
org.eclipse.jgit.transport.http,
org.apache.http.entity,
diff --git a/org.eclipse.jgit.http.apache/pom.xml b/org.eclipse.jgit.http.apache/pom.xml
index 214f4acf6c..3a1434e236 100644
--- a/org.eclipse.jgit.http.apache/pom.xml
+++ b/org.eclipse.jgit.http.apache/pom.xml
@@ -48,7 +48,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.http.apache</artifactId>
diff --git a/org.eclipse.jgit.http.server/META-INF/MANIFEST.MF b/org.eclipse.jgit.http.server/META-INF/MANIFEST.MF
index 3e6b66773a..ae05d785ca 100644
--- a/org.eclipse.jgit.http.server/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.http.server/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.http.server
-Bundle-Version: 4.8.0.qualifier
+Bundle-Version: 4.9.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
-Export-Package: org.eclipse.jgit.http.server;version="4.8.0",
- org.eclipse.jgit.http.server.glue;version="4.8.0";
+Export-Package: org.eclipse.jgit.http.server;version="4.9.0",
+ org.eclipse.jgit.http.server.glue;version="4.9.0";
uses:="javax.servlet,javax.servlet.http",
- org.eclipse.jgit.http.server.resolver;version="4.8.0";
+ org.eclipse.jgit.http.server.resolver;version="4.9.0";
uses:="org.eclipse.jgit.transport.resolver,
org.eclipse.jgit.lib,
org.eclipse.jgit.transport,
@@ -17,12 +17,12 @@ Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: javax.servlet;version="[2.5.0,3.2.0)",
javax.servlet.http;version="[2.5.0,3.2.0)",
- org.eclipse.jgit.errors;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal.storage.dfs;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal.storage.file;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lib;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.nls;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.revwalk;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport.resolver;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util;version="[4.8.0,4.9.0)"
+ org.eclipse.jgit.errors;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal.storage.dfs;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal.storage.file;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lib;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.nls;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.revwalk;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport.resolver;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util;version="[4.9.0,4.10.0)"
diff --git a/org.eclipse.jgit.http.server/pom.xml b/org.eclipse.jgit.http.server/pom.xml
index 3c995b4c13..3dc314867e 100644
--- a/org.eclipse.jgit.http.server/pom.xml
+++ b/org.eclipse.jgit.http.server/pom.xml
@@ -52,7 +52,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.http.server</artifactId>
diff --git a/org.eclipse.jgit.http.test/META-INF/MANIFEST.MF b/org.eclipse.jgit.http.test/META-INF/MANIFEST.MF
index 22c6ca8669..421fa8ad61 100644
--- a/org.eclipse.jgit.http.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.http.test/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.http.test
-Bundle-Version: 4.8.0.qualifier
+Bundle-Version: 4.9.0.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
@@ -22,24 +22,24 @@ Import-Package: javax.servlet;version="[2.5.0,3.2.0)",
org.eclipse.jetty.util.log;version="[9.4.5,10.0.0)",
org.eclipse.jetty.util.security;version="[9.4.5,10.0.0)",
org.eclipse.jetty.util.thread;version="[9.4.5,10.0.0)",
- org.eclipse.jgit.errors;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.http.server;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.http.server.glue;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.http.server.resolver;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal.storage.dfs;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal.storage.file;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.junit;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.junit.http;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lib;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.nls;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.revwalk;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.storage.file;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport.http;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport.http.apache;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport.resolver;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util;version="[4.8.0,4.9.0)",
+ org.eclipse.jgit.errors;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.http.server;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.http.server.glue;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.http.server.resolver;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal.storage.dfs;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal.storage.file;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.junit;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.junit.http;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lib;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.nls;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.revwalk;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.storage.file;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport.http;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport.http.apache;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport.resolver;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util;version="[4.9.0,4.10.0)",
org.hamcrest.core;version="[1.1.0,2.0.0)",
org.junit;version="[4.0.0,5.0.0)",
org.junit.runner;version="[4.0.0,5.0.0)",
diff --git a/org.eclipse.jgit.http.test/pom.xml b/org.eclipse.jgit.http.test/pom.xml
index c1edbe8d57..7d9c17f6a0 100644
--- a/org.eclipse.jgit.http.test/pom.xml
+++ b/org.eclipse.jgit.http.test/pom.xml
@@ -51,7 +51,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.http.test</artifactId>
diff --git a/org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF b/org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF
index bf000aa31a..dd6cb48b16 100644
--- a/org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.junit.http
-Bundle-Version: 4.8.0.qualifier
+Bundle-Version: 4.9.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
Bundle-ActivationPolicy: lazy
@@ -20,16 +20,16 @@ Import-Package: javax.servlet;version="[2.5.0,3.2.0)",
org.eclipse.jetty.util.component;version="[9.4.5,10.0.0)",
org.eclipse.jetty.util.log;version="[9.4.5,10.0.0)",
org.eclipse.jetty.util.security;version="[9.4.5,10.0.0)",
- org.eclipse.jgit.errors;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.http.server;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal.storage.file;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.junit;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lib;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.revwalk;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport.resolver;version="[4.8.0,4.9.0)",
+ org.eclipse.jgit.errors;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.http.server;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal.storage.file;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.junit;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lib;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.revwalk;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport.resolver;version="[4.9.0,4.10.0)",
org.junit;version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.jgit.junit.http;version="4.8.0";
+Export-Package: org.eclipse.jgit.junit.http;version="4.9.0";
uses:="org.eclipse.jgit.transport,
org.eclipse.jgit.junit,
javax.servlet.http,
diff --git a/org.eclipse.jgit.junit.http/pom.xml b/org.eclipse.jgit.junit.http/pom.xml
index 4ec39b16d7..c6ad848c86 100644
--- a/org.eclipse.jgit.junit.http/pom.xml
+++ b/org.eclipse.jgit.junit.http/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.junit.http</artifactId>
diff --git a/org.eclipse.jgit.junit/META-INF/MANIFEST.MF b/org.eclipse.jgit.junit/META-INF/MANIFEST.MF
index 891065912f..e077f3f957 100644
--- a/org.eclipse.jgit.junit/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.junit/META-INF/MANIFEST.MF
@@ -2,31 +2,31 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.junit
-Bundle-Version: 4.8.0.qualifier
+Bundle-Version: 4.9.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: org.eclipse.jgit.api;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.api.errors;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.dircache;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.errors;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal.storage.file;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal.storage.pack;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lib;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.merge;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.revwalk;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.storage.file;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.treewalk;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.treewalk.filter;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util.io;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util.time;version="[4.8.0,4.9.0)",
+Import-Package: org.eclipse.jgit.api;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.api.errors;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.dircache;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.errors;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal.storage.file;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal.storage.pack;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lib;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.merge;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.revwalk;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.storage.file;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.treewalk;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.treewalk.filter;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util.io;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util.time;version="[4.9.0,4.10.0)",
org.junit;version="[4.0.0,5.0.0)",
org.junit.rules;version="[4.9.0,5.0.0)",
org.junit.runner;version="[4.0.0,5.0.0)",
org.junit.runners.model;version="[4.5.0,5.0.0)"
-Export-Package: org.eclipse.jgit.junit;version="4.8.0";
+Export-Package: org.eclipse.jgit.junit;version="4.9.0";
uses:="org.eclipse.jgit.dircache,
org.eclipse.jgit.lib,
org.eclipse.jgit.revwalk,
@@ -35,4 +35,4 @@ Export-Package: org.eclipse.jgit.junit;version="4.8.0";
org.eclipse.jgit.util,
org.eclipse.jgit.storage.file,
org.eclipse.jgit.api",
- org.eclipse.jgit.junit.time;version="4.8.0"
+ org.eclipse.jgit.junit.time;version="4.9.0"
diff --git a/org.eclipse.jgit.junit/pom.xml b/org.eclipse.jgit.junit/pom.xml
index fb37640cbd..b4cbc2e00f 100644
--- a/org.eclipse.jgit.junit/pom.xml
+++ b/org.eclipse.jgit.junit/pom.xml
@@ -52,7 +52,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.junit</artifactId>
diff --git a/org.eclipse.jgit.lfs.server.test/META-INF/MANIFEST.MF b/org.eclipse.jgit.lfs.server.test/META-INF/MANIFEST.MF
index 31d9669fc0..683e3373b1 100644
--- a/org.eclipse.jgit.lfs.server.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.lfs.server.test/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.lfs.server.test
-Bundle-Version: 4.8.0.qualifier
+Bundle-Version: 4.9.0.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
@@ -27,11 +27,11 @@ Import-Package: javax.servlet;version="[3.1.0,4.0.0)",
org.eclipse.jetty.util.log;version="[9.4.5,10.0.0)",
org.eclipse.jetty.util.security;version="[9.4.5,10.0.0)",
org.eclipse.jetty.util.thread;version="[9.4.5,10.0.0)",
- org.eclipse.jgit.junit.http;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lfs.lib;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lfs.server.fs;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lfs.test;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util;version="[4.8.0,4.9.0)",
+ org.eclipse.jgit.junit.http;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lfs.lib;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lfs.server.fs;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lfs.test;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util;version="[4.9.0,4.10.0)",
org.hamcrest.core;version="[1.1.0,2.0.0)",
org.junit;version="[4.0.0,5.0.0)",
org.junit.runner;version="[4.0.0,5.0.0)",
diff --git a/org.eclipse.jgit.lfs.server.test/pom.xml b/org.eclipse.jgit.lfs.server.test/pom.xml
index 0d10fc7b2e..753994024d 100644
--- a/org.eclipse.jgit.lfs.server.test/pom.xml
+++ b/org.eclipse.jgit.lfs.server.test/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.lfs.server.test</artifactId>
diff --git a/org.eclipse.jgit.lfs.server/META-INF/MANIFEST.MF b/org.eclipse.jgit.lfs.server/META-INF/MANIFEST.MF
index d13ec997ba..1ec0cfb503 100644
--- a/org.eclipse.jgit.lfs.server/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.lfs.server/META-INF/MANIFEST.MF
@@ -2,19 +2,19 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.lfs.server
-Bundle-Version: 4.8.0.qualifier
+Bundle-Version: 4.9.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
-Export-Package: org.eclipse.jgit.lfs.server;version="4.8.0";
+Export-Package: org.eclipse.jgit.lfs.server;version="4.9.0";
uses:="javax.servlet.http,
org.eclipse.jgit.lfs.lib",
- org.eclipse.jgit.lfs.server.fs;version="4.8.0";
+ org.eclipse.jgit.lfs.server.fs;version="4.9.0";
uses:="javax.servlet,
javax.servlet.http,
org.eclipse.jgit.lfs.server,
org.eclipse.jgit.lfs.lib",
- org.eclipse.jgit.lfs.server.internal;version="4.8.0";x-internal:=true,
- org.eclipse.jgit.lfs.server.s3;version="4.8.0";
+ org.eclipse.jgit.lfs.server.internal;version="4.9.0";x-internal:=true,
+ org.eclipse.jgit.lfs.server.s3;version="4.9.0";
uses:="org.eclipse.jgit.lfs.server,
org.eclipse.jgit.lfs.lib"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
@@ -24,14 +24,14 @@ Import-Package: com.google.gson;version="[2.2.4,3.0.0)",
javax.servlet.http;version="[3.1.0,4.0.0)",
org.apache.http;version="[4.3.0,5.0.0)",
org.apache.http.client;version="[4.3.0,5.0.0)",
- org.eclipse.jgit.annotations;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal.storage.file;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lfs.errors;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lfs.internal;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lfs.lib;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.nls;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport.http;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport.http.apache;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util;version="[4.8.0,4.9.0)",
+ org.eclipse.jgit.annotations;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal.storage.file;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lfs.errors;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lfs.internal;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lfs.lib;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.nls;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport.http;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport.http.apache;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util;version="[4.9.0,4.10.0)",
org.slf4j;version="[1.7.0,2.0.0)"
diff --git a/org.eclipse.jgit.lfs.server/pom.xml b/org.eclipse.jgit.lfs.server/pom.xml
index 4310941822..1f03ae7756 100644
--- a/org.eclipse.jgit.lfs.server/pom.xml
+++ b/org.eclipse.jgit.lfs.server/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.lfs.server</artifactId>
diff --git a/org.eclipse.jgit.lfs.test/META-INF/MANIFEST.MF b/org.eclipse.jgit.lfs.test/META-INF/MANIFEST.MF
index 78dc263ae1..b9ecf90736 100644
--- a/org.eclipse.jgit.lfs.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.lfs.test/META-INF/MANIFEST.MF
@@ -2,23 +2,23 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.lfs.test
-Bundle-Version: 4.8.0.qualifier
+Bundle-Version: 4.9.0.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: org.eclipse.jgit.internal.storage.dfs;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.junit;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lfs;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lfs.errors;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lfs.lib;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lib;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.revwalk;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.treewalk;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.treewalk.filter;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util;version="[4.8.0,4.9.0)",
+Import-Package: org.eclipse.jgit.internal.storage.dfs;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.junit;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lfs;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lfs.errors;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lfs.lib;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lib;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.revwalk;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.treewalk;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.treewalk.filter;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util;version="[4.9.0,4.10.0)",
org.hamcrest.core;version="[1.1.0,2.0.0)",
org.junit;version="[4.0.0,5.0.0)",
org.junit.runner;version="[4.0.0,5.0.0)",
org.junit.runners;version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.jgit.lfs.test;version="4.8.0";x-friends:="org.eclipse.jgit.lfs.server.test"
+Export-Package: org.eclipse.jgit.lfs.test;version="4.9.0";x-friends:="org.eclipse.jgit.lfs.server.test"
diff --git a/org.eclipse.jgit.lfs.test/pom.xml b/org.eclipse.jgit.lfs.test/pom.xml
index 8268c85704..bf0d5d6cce 100644
--- a/org.eclipse.jgit.lfs.test/pom.xml
+++ b/org.eclipse.jgit.lfs.test/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.lfs.test</artifactId>
diff --git a/org.eclipse.jgit.lfs/META-INF/MANIFEST.MF b/org.eclipse.jgit.lfs/META-INF/MANIFEST.MF
index daf4a56d76..bf94686f42 100644
--- a/org.eclipse.jgit.lfs/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.lfs/META-INF/MANIFEST.MF
@@ -2,20 +2,20 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.lfs
-Bundle-Version: 4.8.0.qualifier
+Bundle-Version: 4.9.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
-Export-Package: org.eclipse.jgit.lfs;version="4.8.0",
- org.eclipse.jgit.lfs.errors;version="4.8.0",
- org.eclipse.jgit.lfs.internal;version="4.8.0";x-friends:="org.eclipse.jgit.lfs.test,org.eclipse.jgit.lfs.server.fs,org.eclipse.jgit.lfs.server",
- org.eclipse.jgit.lfs.lib;version="4.8.0"
+Export-Package: org.eclipse.jgit.lfs;version="4.9.0",
+ org.eclipse.jgit.lfs.errors;version="4.9.0",
+ org.eclipse.jgit.lfs.internal;version="4.9.0";x-friends:="org.eclipse.jgit.lfs.test,org.eclipse.jgit.lfs.server.fs,org.eclipse.jgit.lfs.server",
+ org.eclipse.jgit.lfs.lib;version="4.9.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: org.eclipse.jgit.annotations;version="[4.8.0,4.9.0)";resolution:=optional,
- org.eclipse.jgit.attributes;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.errors;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal.storage.file;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lib;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.nls;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.treewalk;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.treewalk.filter;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util;version="[4.8.0,4.9.0)"
+Import-Package: org.eclipse.jgit.annotations;version="[4.9.0,4.10.0)";resolution:=optional,
+ org.eclipse.jgit.attributes;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.errors;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal.storage.file;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lib;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.nls;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.treewalk;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.treewalk.filter;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util;version="[4.9.0,4.10.0)"
diff --git a/org.eclipse.jgit.lfs/pom.xml b/org.eclipse.jgit.lfs/pom.xml
index 1c94ef2d3e..f3616c3c6d 100644
--- a/org.eclipse.jgit.lfs/pom.xml
+++ b/org.eclipse.jgit.lfs/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.lfs</artifactId>
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/feature.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/feature.xml
index 4ea616f870..46b9895893 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/feature.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jgit"
label="%featureName"
- version="4.8.0.qualifier"
+ version="4.9.0.qualifier"
provider-name="%providerName">
<description url="http://www.eclipse.org/jgit/">
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/pom.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/pom.xml
index 92b9a5f049..356b407a3c 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/pom.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.feature/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.jgit.feature</groupId>
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.http.apache.feature/feature.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.http.apache.feature/feature.xml
index b7dc997a4b..2a82d35e12 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.http.apache.feature/feature.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.http.apache.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jgit.http.apache"
label="%featureName"
- version="4.8.0.qualifier"
+ version="4.9.0.qualifier"
provider-name="%providerName">
<description url="http://www.eclipse.org/jgit/">
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.http.apache.feature/pom.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.http.apache.feature/pom.xml
index dfbc5ce0e1..4318e2b18f 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.http.apache.feature/pom.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.http.apache.feature/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.jgit.feature</groupId>
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/feature.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/feature.xml
index 429877c8d2..7ff5a243af 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/feature.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jgit.junit"
label="%featureName"
- version="4.8.0.qualifier"
+ version="4.9.0.qualifier"
provider-name="%providerName">
<description url="http://www.eclipse.org/jgit/">
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/pom.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/pom.xml
index e3ebb835c2..cdbc48b891 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/pom.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.junit.feature/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.jgit.feature</groupId>
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.lfs.feature/feature.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.lfs.feature/feature.xml
index 2453965d7a..d064c9aa36 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.lfs.feature/feature.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.lfs.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jgit.lfs"
label="%featureName"
- version="4.8.0.qualifier"
+ version="4.9.0.qualifier"
provider-name="%providerName">
<description url="http://www.eclipse.org/jgit/">
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.lfs.feature/pom.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.lfs.feature/pom.xml
index eacab7b192..3ce89d5599 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.lfs.feature/pom.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.lfs.feature/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.jgit.feature</groupId>
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.feature/feature.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.feature/feature.xml
index a7af646b66..d28f0c62fb 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.feature/feature.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jgit.pgm"
label="%featureName"
- version="4.8.0.qualifier"
+ version="4.9.0.qualifier"
provider-name="%providerName">
<description url="http://www.eclipse.org/jgit/">
@@ -31,8 +31,8 @@
version="0.0.0"/>
<requires>
- <import feature="org.eclipse.jgit" version="4.8.0" match="equivalent"/>
- <import feature="org.eclipse.jgit.lfs" version="4.8.0" match="equivalent"/>
+ <import feature="org.eclipse.jgit" version="4.9.0" match="equivalent"/>
+ <import feature="org.eclipse.jgit.lfs" version="4.9.0" match="equivalent"/>
</requires>
<plugin
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.feature/pom.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.feature/pom.xml
index d1498e8e1f..8feceb0e9d 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.feature/pom.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.feature/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.jgit.feature</groupId>
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.source.feature/feature.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.source.feature/feature.xml
index a1f90985e3..e59e73868d 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.source.feature/feature.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.source.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jgit.pgm.source"
label="%featureName"
- version="4.8.0.qualifier"
+ version="4.9.0.qualifier"
provider-name="%providerName">
<description url="http://www.eclipse.org/jgit/">
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.source.feature/pom.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.source.feature/pom.xml
index ac6f987007..4ba3edcb85 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.source.feature/pom.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.pgm.source.feature/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.jgit.feature</groupId>
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.repository/pom.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.repository/pom.xml
index ed9446a534..7784c0b82c 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.repository/pom.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.repository/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.repository</artifactId>
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/feature.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/feature.xml
index 65301d6b39..6b6a18df0d 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/feature.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jgit.source"
label="%featureName"
- version="4.8.0.qualifier"
+ version="4.9.0.qualifier"
provider-name="%providerName">
<description url="http://www.eclipse.org/jgit/">
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/pom.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/pom.xml
index 857d9e5453..a4fb063652 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/pom.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.source.feature/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.jgit.feature</groupId>
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.target/META-INF/MANIFEST.MF b/org.eclipse.jgit.packaging/org.eclipse.jgit.target/META-INF/MANIFEST.MF
index ceaf8b8ff0..38d7805fad 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.target/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.target/META-INF/MANIFEST.MF
@@ -2,4 +2,4 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JGit Target Platform Bundle
Bundle-SymbolicName: org.eclipse.jgit.target
-Bundle-Version: 4.8.0.qualifier
+Bundle-Version: 4.9.0.qualifier
diff --git a/org.eclipse.jgit.packaging/org.eclipse.jgit.target/pom.xml b/org.eclipse.jgit.packaging/org.eclipse.jgit.target/pom.xml
index 2ef4d492a1..721fe9b60c 100644
--- a/org.eclipse.jgit.packaging/org.eclipse.jgit.target/pom.xml
+++ b/org.eclipse.jgit.packaging/org.eclipse.jgit.target/pom.xml
@@ -49,7 +49,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.target</artifactId>
diff --git a/org.eclipse.jgit.packaging/pom.xml b/org.eclipse.jgit.packaging/pom.xml
index 000bcd5b22..deda4d0eeb 100644
--- a/org.eclipse.jgit.packaging/pom.xml
+++ b/org.eclipse.jgit.packaging/pom.xml
@@ -53,7 +53,7 @@
<groupId>org.eclipse.jgit</groupId>
<artifactId>jgit.tycho.parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
<packaging>pom</packaging>
<name>JGit Tycho Parent</name>
diff --git a/org.eclipse.jgit.pgm.test/META-INF/MANIFEST.MF b/org.eclipse.jgit.pgm.test/META-INF/MANIFEST.MF
index 381e272e3c..44864c3117 100644
--- a/org.eclipse.jgit.pgm.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.pgm.test/META-INF/MANIFEST.MF
@@ -2,28 +2,28 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.pgm.test
-Bundle-Version: 4.8.0.qualifier
+Bundle-Version: 4.9.0.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: org.eclipse.jgit.api;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.api.errors;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.diff;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.dircache;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal.storage.file;version="4.8.0",
- org.eclipse.jgit.junit;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lib;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.merge;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.pgm;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.pgm.internal;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.pgm.opt;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.revwalk;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.storage.file;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.treewalk;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util.io;version="[4.8.0,4.9.0)",
+Import-Package: org.eclipse.jgit.api;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.api.errors;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.diff;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.dircache;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal.storage.file;version="4.9.0",
+ org.eclipse.jgit.junit;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lib;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.merge;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.pgm;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.pgm.internal;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.pgm.opt;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.revwalk;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.storage.file;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.treewalk;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util.io;version="[4.9.0,4.10.0)",
org.hamcrest.core;bundle-version="[1.1.0,2.0.0)",
org.junit;version="[4.11.0,5.0.0)",
org.junit.rules;version="[4.11.0,5.0.0)",
diff --git a/org.eclipse.jgit.pgm.test/pom.xml b/org.eclipse.jgit.pgm.test/pom.xml
index d9c7d1d0bb..68b4c92e24 100644
--- a/org.eclipse.jgit.pgm.test/pom.xml
+++ b/org.eclipse.jgit.pgm.test/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.pgm.test</artifactId>
diff --git a/org.eclipse.jgit.pgm/META-INF/MANIFEST.MF b/org.eclipse.jgit.pgm/META-INF/MANIFEST.MF
index efa7ed2615..e73b352729 100644
--- a/org.eclipse.jgit.pgm/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.pgm/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.pgm
-Bundle-Version: 4.8.0.qualifier
+Bundle-Version: 4.9.0.qualifier
Bundle-Vendor: %provider_name
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
@@ -27,46 +27,46 @@ Import-Package: javax.servlet;version="[3.1.0,4.0.0)",
org.eclipse.jetty.util.log;version="[9.4.5,10.0.0)",
org.eclipse.jetty.util.security;version="[9.4.5,10.0.0)",
org.eclipse.jetty.util.thread;version="[9.4.5,10.0.0)",
- org.eclipse.jgit.api;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.api.errors;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.archive;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.awtui;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.blame;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.diff;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.dircache;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.errors;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.gitrepo;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal.ketch;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal.storage.file;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal.storage.pack;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal.storage.reftree;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lfs;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lfs.lib;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lfs.server;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lfs.server.fs;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lfs.server.s3;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lib;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.merge;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.nls;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.notes;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.revplot;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.revwalk;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.revwalk.filter;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.storage.file;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.storage.pack;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport.http.apache;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport.resolver;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.treewalk;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.treewalk.filter;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util.io;version="[4.8.0,4.9.0)",
+ org.eclipse.jgit.api;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.api.errors;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.archive;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.awtui;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.blame;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.diff;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.dircache;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.errors;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.gitrepo;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal.ketch;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal.storage.file;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal.storage.pack;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal.storage.reftree;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lfs;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lfs.lib;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lfs.server;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lfs.server.fs;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lfs.server.s3;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lib;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.merge;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.nls;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.notes;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.revplot;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.revwalk;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.revwalk.filter;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.storage.file;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.storage.pack;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport.http.apache;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport.resolver;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.treewalk;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.treewalk.filter;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util.io;version="[4.9.0,4.10.0)",
org.kohsuke.args4j;version="[2.0.12,2.1.0)",
org.kohsuke.args4j.spi;version="[2.0.15,2.1.0)"
-Export-Package: org.eclipse.jgit.console;version="4.8.0";
+Export-Package: org.eclipse.jgit.console;version="4.9.0";
uses:="org.eclipse.jgit.transport,
org.eclipse.jgit.util",
- org.eclipse.jgit.pgm;version="4.8.0";
+ org.eclipse.jgit.pgm;version="4.9.0";
uses:="org.eclipse.jgit.revwalk,
org.eclipse.jgit.treewalk.filter,
org.eclipse.jgit.pgm.opt,
@@ -77,11 +77,11 @@ Export-Package: org.eclipse.jgit.console;version="4.8.0";
org.eclipse.jgit.treewalk,
javax.swing,
org.eclipse.jgit.transport",
- org.eclipse.jgit.pgm.debug;version="4.8.0";
+ org.eclipse.jgit.pgm.debug;version="4.9.0";
uses:="org.eclipse.jgit.util.io,
org.eclipse.jgit.pgm",
- org.eclipse.jgit.pgm.internal;version="4.8.0";x-friends:="org.eclipse.jgit.pgm.test,org.eclipse.jgit.test",
- org.eclipse.jgit.pgm.opt;version="4.8.0";
+ org.eclipse.jgit.pgm.internal;version="4.9.0";x-friends:="org.eclipse.jgit.pgm.test,org.eclipse.jgit.test",
+ org.eclipse.jgit.pgm.opt;version="4.9.0";
uses:="org.eclipse.jgit.lib,
org.eclipse.jgit.revwalk,
org.kohsuke.args4j.spi,
diff --git a/org.eclipse.jgit.pgm/META-INF/SOURCE-MANIFEST.MF b/org.eclipse.jgit.pgm/META-INF/SOURCE-MANIFEST.MF
index 5b80357e85..a4099b4f0f 100644
--- a/org.eclipse.jgit.pgm/META-INF/SOURCE-MANIFEST.MF
+++ b/org.eclipse.jgit.pgm/META-INF/SOURCE-MANIFEST.MF
@@ -3,5 +3,5 @@ Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.jgit.pgm - Sources
Bundle-SymbolicName: org.eclipse.jgit.pgm.source
Bundle-Vendor: Eclipse.org - JGit
-Bundle-Version: 4.8.0.qualifier
-Eclipse-SourceBundle: org.eclipse.jgit.pgm;version="4.8.0.qualifier";roots="."
+Bundle-Version: 4.9.0.qualifier
+Eclipse-SourceBundle: org.eclipse.jgit.pgm;version="4.9.0.qualifier";roots="."
diff --git a/org.eclipse.jgit.pgm/pom.xml b/org.eclipse.jgit.pgm/pom.xml
index 9bb8bfd681..d6b78c56fb 100644
--- a/org.eclipse.jgit.pgm/pom.xml
+++ b/org.eclipse.jgit.pgm/pom.xml
@@ -50,7 +50,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.pgm</artifactId>
diff --git a/org.eclipse.jgit.test/META-INF/MANIFEST.MF b/org.eclipse.jgit.test/META-INF/MANIFEST.MF
index 4b2e535c2d..0400f1ebff 100644
--- a/org.eclipse.jgit.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.test/META-INF/MANIFEST.MF
@@ -2,54 +2,54 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.test
-Bundle-Version: 4.8.0.qualifier
+Bundle-Version: 4.9.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.googlecode.javaewah;version="[1.1.6,2.0.0)",
- org.eclipse.jgit.api;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.api.errors;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.attributes;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.awtui;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.blame;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.diff;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.dircache;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.errors;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.events;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.fnmatch;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.gitrepo;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.hooks;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.ignore;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.ignore.internal;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal.storage.dfs;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal.storage.file;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal.storage.pack;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.internal.storage.reftree;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.junit;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lfs;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lib;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.merge;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.nls;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.notes;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.patch;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.pgm;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.pgm.internal;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.revplot;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.revwalk;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.revwalk.filter;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.storage.file;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.storage.pack;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.submodule;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport.http;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport.resolver;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.treewalk;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.treewalk.filter;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util.io;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util.sha1;version="[4.8.0,4.9.0)",
+ org.eclipse.jgit.api;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.api.errors;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.attributes;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.awtui;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.blame;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.diff;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.dircache;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.errors;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.events;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.fnmatch;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.gitrepo;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.hooks;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.ignore;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.ignore.internal;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal.storage.dfs;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal.storage.file;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal.storage.pack;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.internal.storage.reftree;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.junit;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lfs;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lib;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.merge;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.nls;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.notes;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.patch;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.pgm;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.pgm.internal;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.revplot;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.revwalk;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.revwalk.filter;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.storage.file;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.storage.pack;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.submodule;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport.http;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport.resolver;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.treewalk;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.treewalk.filter;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util.io;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util.sha1;version="[4.9.0,4.10.0)",
org.junit;version="[4.4.0,5.0.0)",
org.junit.experimental.theories;version="[4.4.0,5.0.0)",
org.junit.rules;version="[4.11.0,5.0.0)",
diff --git a/org.eclipse.jgit.test/pom.xml b/org.eclipse.jgit.test/pom.xml
index e3b0dcdcda..dad1e3cacf 100644
--- a/org.eclipse.jgit.test/pom.xml
+++ b/org.eclipse.jgit.test/pom.xml
@@ -52,7 +52,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.test</artifactId>
diff --git a/org.eclipse.jgit.ui/META-INF/MANIFEST.MF b/org.eclipse.jgit.ui/META-INF/MANIFEST.MF
index 8ab9024215..2a6babdd05 100644
--- a/org.eclipse.jgit.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.ui/META-INF/MANIFEST.MF
@@ -3,14 +3,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.ui
-Bundle-Version: 4.8.0.qualifier
+Bundle-Version: 4.9.0.qualifier
Bundle-Vendor: %provider_name
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Export-Package: org.eclipse.jgit.awtui;version="4.8.0"
-Import-Package: org.eclipse.jgit.errors;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.lib;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.nls;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.revplot;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.revwalk;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.transport;version="[4.8.0,4.9.0)",
- org.eclipse.jgit.util;version="[4.8.0,4.9.0)"
+Export-Package: org.eclipse.jgit.awtui;version="4.9.0"
+Import-Package: org.eclipse.jgit.errors;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.lib;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.nls;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.revplot;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.revwalk;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.transport;version="[4.9.0,4.10.0)",
+ org.eclipse.jgit.util;version="[4.9.0,4.10.0)"
diff --git a/org.eclipse.jgit.ui/pom.xml b/org.eclipse.jgit.ui/pom.xml
index 10b93740b8..244bd6f754 100644
--- a/org.eclipse.jgit.ui/pom.xml
+++ b/org.eclipse.jgit.ui/pom.xml
@@ -52,7 +52,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit.ui</artifactId>
diff --git a/org.eclipse.jgit/META-INF/MANIFEST.MF b/org.eclipse.jgit/META-INF/MANIFEST.MF
index e4791dc593..334fd33df4 100644
--- a/org.eclipse.jgit/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit
-Bundle-Version: 4.8.0.qualifier
+Bundle-Version: 4.9.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.jgit.annotations;version="4.8.0",
- org.eclipse.jgit.api;version="4.8.0";
+Export-Package: org.eclipse.jgit.annotations;version="4.9.0",
+ org.eclipse.jgit.api;version="4.9.0";
uses:="org.eclipse.jgit.revwalk,
org.eclipse.jgit.treewalk.filter,
org.eclipse.jgit.diff,
@@ -21,51 +21,51 @@ Export-Package: org.eclipse.jgit.annotations;version="4.8.0",
org.eclipse.jgit.submodule,
org.eclipse.jgit.transport,
org.eclipse.jgit.merge",
- org.eclipse.jgit.api.errors;version="4.8.0";uses:="org.eclipse.jgit.lib,org.eclipse.jgit.errors",
- org.eclipse.jgit.attributes;version="4.8.0",
- org.eclipse.jgit.blame;version="4.8.0";
+ org.eclipse.jgit.api.errors;version="4.9.0";uses:="org.eclipse.jgit.lib,org.eclipse.jgit.errors",
+ org.eclipse.jgit.attributes;version="4.9.0",
+ org.eclipse.jgit.blame;version="4.9.0";
uses:="org.eclipse.jgit.lib,
org.eclipse.jgit.revwalk,
org.eclipse.jgit.treewalk.filter,
org.eclipse.jgit.diff",
- org.eclipse.jgit.diff;version="4.8.0";
+ org.eclipse.jgit.diff;version="4.9.0";
uses:="org.eclipse.jgit.patch,
org.eclipse.jgit.lib,
org.eclipse.jgit.treewalk,
org.eclipse.jgit.revwalk,
org.eclipse.jgit.treewalk.filter,
org.eclipse.jgit.util",
- org.eclipse.jgit.dircache;version="4.8.0";
+ org.eclipse.jgit.dircache;version="4.9.0";
uses:="org.eclipse.jgit.lib,
org.eclipse.jgit.treewalk,
org.eclipse.jgit.util,
org.eclipse.jgit.events,
org.eclipse.jgit.attributes",
- org.eclipse.jgit.errors;version="4.8.0";
+ org.eclipse.jgit.errors;version="4.9.0";
uses:="org.eclipse.jgit.lib,
org.eclipse.jgit.internal.storage.pack,
org.eclipse.jgit.transport,
org.eclipse.jgit.dircache",
- org.eclipse.jgit.events;version="4.8.0";uses:="org.eclipse.jgit.lib",
- org.eclipse.jgit.fnmatch;version="4.8.0",
- org.eclipse.jgit.gitrepo;version="4.8.0";
+ org.eclipse.jgit.events;version="4.9.0";uses:="org.eclipse.jgit.lib",
+ org.eclipse.jgit.fnmatch;version="4.9.0",
+ org.eclipse.jgit.gitrepo;version="4.9.0";
uses:="org.eclipse.jgit.api,
org.eclipse.jgit.lib,
org.eclipse.jgit.revwalk,
org.xml.sax.helpers,
org.xml.sax",
- org.eclipse.jgit.gitrepo.internal;version="4.8.0";x-internal:=true,
- org.eclipse.jgit.hooks;version="4.8.0";uses:="org.eclipse.jgit.lib",
- org.eclipse.jgit.ignore;version="4.8.0",
- org.eclipse.jgit.ignore.internal;version="4.8.0";x-friends:="org.eclipse.jgit.test",
- org.eclipse.jgit.internal;version="4.8.0";x-friends:="org.eclipse.jgit.test,org.eclipse.jgit.http.test",
- org.eclipse.jgit.internal.ketch;version="4.8.0";x-friends:="org.eclipse.jgit.junit,org.eclipse.jgit.test,org.eclipse.jgit.pgm",
- org.eclipse.jgit.internal.storage.dfs;version="4.8.0";
+ org.eclipse.jgit.gitrepo.internal;version="4.9.0";x-internal:=true,
+ org.eclipse.jgit.hooks;version="4.9.0";uses:="org.eclipse.jgit.lib",
+ org.eclipse.jgit.ignore;version="4.9.0",
+ org.eclipse.jgit.ignore.internal;version="4.9.0";x-friends:="org.eclipse.jgit.test",
+ org.eclipse.jgit.internal;version="4.9.0";x-friends:="org.eclipse.jgit.test,org.eclipse.jgit.http.test",
+ org.eclipse.jgit.internal.ketch;version="4.9.0";x-friends:="org.eclipse.jgit.junit,org.eclipse.jgit.test,org.eclipse.jgit.pgm",
+ org.eclipse.jgit.internal.storage.dfs;version="4.9.0";
x-friends:="org.eclipse.jgit.test,
org.eclipse.jgit.http.server,
org.eclipse.jgit.http.test,
org.eclipse.jgit.lfs.test",
- org.eclipse.jgit.internal.storage.file;version="4.8.0";
+ org.eclipse.jgit.internal.storage.file;version="4.9.0";
x-friends:="org.eclipse.jgit.test,
org.eclipse.jgit.junit,
org.eclipse.jgit.junit.http,
@@ -73,9 +73,9 @@ Export-Package: org.eclipse.jgit.annotations;version="4.8.0",
org.eclipse.jgit.lfs,
org.eclipse.jgit.pgm,
org.eclipse.jgit.pgm.test",
- org.eclipse.jgit.internal.storage.pack;version="4.8.0";x-friends:="org.eclipse.jgit.junit,org.eclipse.jgit.test,org.eclipse.jgit.pgm",
- org.eclipse.jgit.internal.storage.reftree;version="4.8.0";x-friends:="org.eclipse.jgit.junit,org.eclipse.jgit.test,org.eclipse.jgit.pgm",
- org.eclipse.jgit.lib;version="4.8.0";
+ org.eclipse.jgit.internal.storage.pack;version="4.9.0";x-friends:="org.eclipse.jgit.junit,org.eclipse.jgit.test,org.eclipse.jgit.pgm",
+ org.eclipse.jgit.internal.storage.reftree;version="4.9.0";x-friends:="org.eclipse.jgit.junit,org.eclipse.jgit.test,org.eclipse.jgit.pgm",
+ org.eclipse.jgit.lib;version="4.9.0";
uses:="org.eclipse.jgit.revwalk,
org.eclipse.jgit.treewalk.filter,
org.eclipse.jgit.util,
@@ -85,32 +85,32 @@ Export-Package: org.eclipse.jgit.annotations;version="4.8.0",
org.eclipse.jgit.treewalk,
org.eclipse.jgit.transport,
org.eclipse.jgit.submodule",
- org.eclipse.jgit.merge;version="4.8.0";
+ org.eclipse.jgit.merge;version="4.9.0";
uses:="org.eclipse.jgit.lib,
org.eclipse.jgit.treewalk,
org.eclipse.jgit.revwalk,
org.eclipse.jgit.diff,
org.eclipse.jgit.dircache,
org.eclipse.jgit.api",
- org.eclipse.jgit.nls;version="4.8.0",
- org.eclipse.jgit.notes;version="4.8.0";
+ org.eclipse.jgit.nls;version="4.9.0",
+ org.eclipse.jgit.notes;version="4.9.0";
uses:="org.eclipse.jgit.lib,
org.eclipse.jgit.treewalk,
org.eclipse.jgit.revwalk,
org.eclipse.jgit.merge",
- org.eclipse.jgit.patch;version="4.8.0";uses:="org.eclipse.jgit.lib,org.eclipse.jgit.diff",
- org.eclipse.jgit.revplot;version="4.8.0";uses:="org.eclipse.jgit.lib,org.eclipse.jgit.revwalk",
- org.eclipse.jgit.revwalk;version="4.8.0";
+ org.eclipse.jgit.patch;version="4.9.0";uses:="org.eclipse.jgit.lib,org.eclipse.jgit.diff",
+ org.eclipse.jgit.revplot;version="4.9.0";uses:="org.eclipse.jgit.lib,org.eclipse.jgit.revwalk",
+ org.eclipse.jgit.revwalk;version="4.9.0";
uses:="org.eclipse.jgit.lib,
org.eclipse.jgit.treewalk,
org.eclipse.jgit.treewalk.filter,
org.eclipse.jgit.diff,
org.eclipse.jgit.revwalk.filter",
- org.eclipse.jgit.revwalk.filter;version="4.8.0";uses:="org.eclipse.jgit.revwalk,org.eclipse.jgit.lib,org.eclipse.jgit.util",
- org.eclipse.jgit.storage.file;version="4.8.0";uses:="org.eclipse.jgit.lib,org.eclipse.jgit.util",
- org.eclipse.jgit.storage.pack;version="4.8.0";uses:="org.eclipse.jgit.lib",
- org.eclipse.jgit.submodule;version="4.8.0";uses:="org.eclipse.jgit.lib,org.eclipse.jgit.treewalk.filter,org.eclipse.jgit.treewalk",
- org.eclipse.jgit.transport;version="4.8.0";
+ org.eclipse.jgit.revwalk.filter;version="4.9.0";uses:="org.eclipse.jgit.revwalk,org.eclipse.jgit.lib,org.eclipse.jgit.util",
+ org.eclipse.jgit.storage.file;version="4.9.0";uses:="org.eclipse.jgit.lib,org.eclipse.jgit.util",
+ org.eclipse.jgit.storage.pack;version="4.9.0";uses:="org.eclipse.jgit.lib",
+ org.eclipse.jgit.submodule;version="4.9.0";uses:="org.eclipse.jgit.lib,org.eclipse.jgit.treewalk.filter,org.eclipse.jgit.treewalk",
+ org.eclipse.jgit.transport;version="4.9.0";
uses:="org.eclipse.jgit.transport.resolver,
org.eclipse.jgit.revwalk,
org.eclipse.jgit.internal.storage.pack,
@@ -122,24 +122,24 @@ Export-Package: org.eclipse.jgit.annotations;version="4.8.0",
org.eclipse.jgit.transport.http,
org.eclipse.jgit.errors,
org.eclipse.jgit.storage.pack",
- org.eclipse.jgit.transport.http;version="4.8.0";uses:="javax.net.ssl",
- org.eclipse.jgit.transport.resolver;version="4.8.0";uses:="org.eclipse.jgit.lib,org.eclipse.jgit.transport",
- org.eclipse.jgit.treewalk;version="4.8.0";
+ org.eclipse.jgit.transport.http;version="4.9.0";uses:="javax.net.ssl",
+ org.eclipse.jgit.transport.resolver;version="4.9.0";uses:="org.eclipse.jgit.lib,org.eclipse.jgit.transport",
+ org.eclipse.jgit.treewalk;version="4.9.0";
uses:="org.eclipse.jgit.lib,
org.eclipse.jgit.revwalk,
org.eclipse.jgit.attributes,
org.eclipse.jgit.treewalk.filter,
org.eclipse.jgit.util,
org.eclipse.jgit.dircache",
- org.eclipse.jgit.treewalk.filter;version="4.8.0";uses:="org.eclipse.jgit.treewalk",
- org.eclipse.jgit.util;version="4.8.0";
+ org.eclipse.jgit.treewalk.filter;version="4.9.0";uses:="org.eclipse.jgit.treewalk",
+ org.eclipse.jgit.util;version="4.9.0";
uses:="org.eclipse.jgit.lib,
org.eclipse.jgit.transport.http,
org.eclipse.jgit.storage.file,
org.ietf.jgss",
- org.eclipse.jgit.util.io;version="4.8.0",
- org.eclipse.jgit.util.sha1;version="4.8.0",
- org.eclipse.jgit.util.time;version="4.8.0"
+ org.eclipse.jgit.util.io;version="4.9.0",
+ org.eclipse.jgit.util.sha1;version="4.9.0",
+ org.eclipse.jgit.util.time;version="4.9.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.googlecode.javaewah;version="[1.1.6,2.0.0)",
com.jcraft.jsch;version="[0.1.37,0.2.0)",
diff --git a/org.eclipse.jgit/META-INF/SOURCE-MANIFEST.MF b/org.eclipse.jgit/META-INF/SOURCE-MANIFEST.MF
index bee6802f6e..151278b84c 100644
--- a/org.eclipse.jgit/META-INF/SOURCE-MANIFEST.MF
+++ b/org.eclipse.jgit/META-INF/SOURCE-MANIFEST.MF
@@ -3,5 +3,5 @@ Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.jgit - Sources
Bundle-SymbolicName: org.eclipse.jgit.source
Bundle-Vendor: Eclipse.org - JGit
-Bundle-Version: 4.8.0.qualifier
-Eclipse-SourceBundle: org.eclipse.jgit;version="4.8.0.qualifier";roots="."
+Bundle-Version: 4.9.0.qualifier
+Eclipse-SourceBundle: org.eclipse.jgit;version="4.9.0.qualifier";roots="."
diff --git a/org.eclipse.jgit/pom.xml b/org.eclipse.jgit/pom.xml
index 849b567fea..1f341e6022 100644
--- a/org.eclipse.jgit/pom.xml
+++ b/org.eclipse.jgit/pom.xml
@@ -53,7 +53,7 @@
<parent>
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.jgit</artifactId>
diff --git a/pom.xml b/pom.xml
index df9f105064..19d0225396 100644
--- a/pom.xml
+++ b/pom.xml
@@ -51,7 +51,7 @@
<groupId>org.eclipse.jgit</groupId>
<artifactId>org.eclipse.jgit-parent</artifactId>
<packaging>pom</packaging>
- <version>4.8.0-SNAPSHOT</version>
+ <version>4.9.0-SNAPSHOT</version>
<name>JGit - Parent</name>
<url>${jgit-url}</url>

Back to the top